halapi hierarchichalalignmentformatapi

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions

- a
- c
- d
- e
- f
- g
- h
- i
- j
- l
- o
- p
- r
- s
- t
- u
- ~

All Classes Namespaces Functions Pages
Here is a list of all documented class members with links to the class documentation for each member:

### - s -

- set() : hal::MetaData
- setArrayIndex() : hal::Segment
- setAtomic() : hal::Rearrangement
- setBottomParseIndex() : hal::TopSegment
- setChar() : hal::DNAIterator
- setChildIndex() : hal::BottomSegment
- setChildReversed() : hal::BottomSegment
- setCoordinates() : hal::Segment
- setDescription() : hal::CLParser
- setDimensions() : hal::Genome
- setExample() : hal::CLParser
- setGapLengthThreshold() : hal::Rearrangement
- setLeft() : hal::GappedTopSegmentIterator , hal::GappedBottomSegmentIterator
- setNextParalogyIndex() : hal::TopSegment
- setOptionPrefix() : hal::CLParser
- setOptionsFromParser() : hal::Alignment
- setParentIndex() : hal::TopSegment
- setParentReversed() : hal::TopSegment
- setReversed() : hal::DNAIterator
- setString() : hal::SegmentedSequence
- setSubString() : hal::SegmentedSequence
- setTopParseIndex() : hal::BottomSegment
- slice() : hal::SlicedSegment